Cómo funciona

  • Es un módulo 100% compatible con prestashop 1.6 y Prestashop 1.7
  • Se instala, como cualquier módulo de prestashop desde el backoffice
  • Sin costes por puesto. La licencia va asociada a una instalación de prestashop con su dominio concreto y no tiene limitación de puestos, cualquier usuario que tenga acceso al backoffice, podrá utilizarlo.
  • Sin instalación de aplicaciones en ordenadores. Todo el acceso y gestión es desde un navegador web.
  • Compatible con Impresora de etiquetas, Impresora de tickets y pistola de código de barras
  • Actualmente el módulo solo está traducido al español y no tiene soporte multidioma

Funcionalidades del módulo para Prestashop 1.6 y 1.7

Los módulos para Prestashop 1.6 ya no necesitan tener instalado ioncube.

  • Versión 4: soporte “Gestión avanzada de stock / multialmacén” – soporta Multitienda – Idioma Español

 

Puedes consultar los requisitos técnicos necesarios Aquí